## kernel-patch-2.4.25-arm 20040316

=== debian/changelog ===
kernel-patch-2.4.25-arm (20040316) unstable; urgency=low

  * Update to using 2.4.25-vrs2
  * Removal of entire netwinder patch set 
  * Introduction of specific features of the old netwinder patchset
  * Fix for pci_map_page function for various PCI drivers

 -- Vincent Sanders <vince@kyllikki.org>  Wed, 17 Mar 2004 15:46:46 +0000

kernel-patch-2.4.25-arm (20040305) unstable; urgency=low

  * Initial patch set for 2.4.25 kernels based on 2.4.25-vrs1
  * Incorporate s3c2410 patch set
  * Incorporate bast machine patch set
  * Modify unistd.h to remove unimplemented syscall definitions
  * Include RPC build fixes
  * Include netwinder CVS changes

 -- Vincent Sanders <vince@debian.org>  Fri,  5 Mar 2004 12:26:24 +0000
